<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Liber</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div>
 
   <div class="logo">
     <img src='../../../assets/images/logo.png'>
   </div>
 
   <div class="title">
     <span>Bem vindo!</span>
   </div>
   
   <ion-card>
     <form [formGroup]="registerForm" (ngSubmit)="register()">
       <div class="forms">
           <div class="input">
            <ion-label>name:</ion-label>
            <ion-input type='text' formControlName="name"></ion-input>
           </div>
           <div class="input">
             <ion-label>email:</ion-label>
             <ion-input type='email' formControlName="email"></ion-input>
           </div>
           <div class="input">
             <ion-label>password:</ion-label>
             <ion-input type='password' formControlName="password"></ion-input>
           </div>
           <div class="input">
            <ion-label>confirm password:</ion-label>
            <ion-input type='password' formControlName="confirm_password"></ion-input>
           </div>
       
         
       </div>
 
       <div class="buttonSubmit">
         <ion-button fill="outline;" type='submit' [disabled]="registerForm.invalid">Entrar</ion-button>
       </div>
     </form>
 
     <div class="register">
       Já possui uma conta? Logue aqui.
     </div>
   </ion-card>
     
 
  </div>
 
 </ion-content>
